Message: Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 

Forum: Installation and Configuration
Re: None OpenGL visualization error Geant4.9.6 Ubuntu 12.10 (Evgenia Tokareva)
Re: Question Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 (David)
Date: 07 Mar, 2013
From: Ben Morgan <Ben Morgan>

Hi David

On Wed, 06 Mar 2013 20:02:30 GMT, David wrote:
> I have install Geant4.9.6 and I have some problems to run examples.

To help us to help you, could you please let us know what system you are installing Geant4 on (I assume Ubuntu 12.10 given this thread), how you configured the build using CMake, including the information printed by CMake, and the steps you took to build exampleN02.

Cheers,

Ben.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10   (Ben Morgan - 11 Mar, 2013)
(_ None: Re: error running exampleN01   (David - 13 Mar, 2013)
 Add Message Add Message
to: "Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]